/* Baidu.com 做最好的织梦模板 */
@charset "gb2312";
/* 全局样式 */
body {
	margin: 0;
	padding: 0;
	font-family: "microsoft yahei", "lvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
}
a {
	color:#1c813b;
	text-decoration:none
}
a {
	color:#1c813b;
	text-decoration:none
}

/*text-decoration 下划线*/

a:link { text-decoration: none }
a:active { text-decoration:blink}
a:hover { text-decoration:underline;}
a:visited { text-decoration: none;}


a:hover, a:focus {
	color: #1c813b;
	text-decoration: underline
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: "microsoft yahei", "lvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 500;
	line-height: 1.5;
	color: inherit;
}
/*inherit就是继承父元素*/



.h1, .h2, .h3, .h4, .h5, .h6 {
	margin:0;
}
img {
	padding: 0;
	margin: 0;
	border: 0px;
}
*:link, *:visited, *:hover, *:active, *:focus, .item-on-hover, .btn-success, #button {
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, menu, section, summary {
	margin: 0;
	padding: 0;
	display: block;
}
.clearfix:before, .clearfix:after, .container:before, .container:after, .nav:before, .nav:after, .row:before, .row:after {
	display: table;
	content: " ";
}
.clearfix:after, .container:after, .nav:after, .row:after {
	clear: both;
}
::-moz-selection { /*针对Firefox*/
background:#1c813b;
color:#fff;
}
::selection {
	background:#1c813b;
	color:#fff;
}

.container .f-title { background-image:url(../images/bg004.png);
	color:#292e4b;
}


.container {
	padding-right:15px;
	padding-left:15px;
	margin-right:auto;
	margin-left:auto
}
.container {
	width:1140px;
	min-width:1140px
}

.container2 .f-title { background-image:url(../images/bg001.png);
	color:#1c813b;
}
.container2 {
	padding-right:15px;
	padding-left:15px;
	margin-right:auto;
	margin-left:auto
}
.container2 {
	width:1140px;
	min-width:1140px
}

.row {
	margin-right:-15px;
	margin-left:-15px
}
.pull-left {
	float:left!important
}
.pull-right {
	float:right!important
}
.list-unstyled {
	padding:0;
	margin:0;
	list-style:none
}
.text-left {
	text-align:left
}
.text-right {
	text-align:right
}
.text-center {
	text-align:center
}
.pingpu-bg {
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;/*position: relative;*/
	background-attachment: fixed;
}
.pingpu-bg, .rslides, .fuwu-bg,  .ny-banner {
	min-width:1170px
}
.sx-padding {
	padding:45px 0;
}
.f-title {
	font-size: 24px;
	padding: 0;
	margin:0 0 25px 0;
	color: #000000;
}
.f-title small {
	font-size: 14px;
	color: #999999;
	display: block;
	margin-top: 10px;
}
.btn-success {
	color: #fff;
	background-color: #1c813b;
	border-width: 0px;
	border-radius: 5px;
	padding: 10px 20px 8px 20px;
	margin: 0 15px;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.btn-success.about-more {
	padding: 14px 30px 12px 30px;
}

.btn-success:hover, .btn-success:focus, .btn-success:active {
	color: #fff;
	background-color: #1c813b;
	text-decoration: none;
}
.btn {
	margin: 20px 0 0 0;
}
.red {
	color:#1c813b !important;
}
.diwen {
	color:#FFFFFF;
	background-color:#1c813b;
	padding:10px 20px;
}


/* 导航条、菜单、LOGO */
.headroom {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	transition: all .2s ease-in-out;
}
.headroom--unpinned {background: #1c813b;
	top: -150px;
}
.headroom--pinned {
	top: 0;
}
.header { background-image:url(../images/hbg.png);
	background-color: rgba(255, 255, 255, 0.75);
	-webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, 0.15);
	box-shadow: 0 0px 10px rgba(0, 0, 0, 0.15);
	height: 150px;
}
.header-top {
	z-index:999999999 !important;
}
/* LOGO */
.header h1 { height:100px;
	margin:0;
	padding:0;
}
.header .logo { 
	padding-top: 10px;
	padding-bottom: 1px;
	display: table;
}
.header h1 small {
	font-size: 18px;
	color: #999;
	display: table;
	padding-left: 25px;
	background-image: url(../images/logo-y-xian.png);
	background-repeat: no-repeat;
	background-position: left center;
	margin-left: 25px;
	line-height: 26px;
	margin-top: 24px;
	font-style: italic;
}
.header h1 small a {
	color: #999;
}
/* NAV */
.nav {background: #1c813b; margin-top: -17px;  height:39px;display: table;
}
.nav .nav-bar {
}
.nav-bar > li {
	background-image: url(../images/navbg.png);
	background-repeat: no-repeat;
	background-position: right center;
	display: block;
	float: left;
	text-align: center;
	position: relative;
	
	border-top-right-radius: 6px;
	border-top-left-radius: 6px;
}
.nav-bar > li:hover, .nav-bar > li.active {
	background-color: #1c813b;
}
.nav-bar > li > a {
	padding: 11px 39px 11px 38px;
	display: block;
	color: #fff;
	font-size: 16px;
	line-height: 24px;
}
.nav-bar > li > a:hover, .nav-bar > li:hover a, .nav-bar > li.active a {
	color: #FFFFFF;
	text-decoration: none;
}
.nav-bar > li small {
	display: none;
	color: #FFFFFF;
	font-size: 12px;
}
.nav-bar > li:hover small, .nav-bar > li.active small {
	display: block;
}
.nav-bar > li ul {
	display: none;
	background-color: #1c813b;
	border-bottom-left-radius: 5px;
	padding: 0 0 5px 0;
	border-bottom-right-radius: 5px;
	position: absolute;
	left: 0px;
	top: 45px;
	z-index:9999999999;
}
.nav-bar > li:hover ul {
	display:block;
}
.nav-bar > li ul li a {
	line-height: 28px;
	padding: 5px 20px;
	color: #FFFFFF !important;
	border-bottom: 1px solid #fff;
	display: block;
	background-color: #1c813b !important;
	min-width: 90px; text-align:center;
	 
}
.nav-bar > li ul li a:hover, .nav-bar > li ul li a.hover {
	background-color: #2ccf30 !important;
	color: #FFFFFF !important;
	text-decoration: none;
	border-bottom: 1px solid #fff;
}
/* Banner广告 */
.rslides {
	height:700px;
	overflow:hidden;
	margin:0 auto;
	width:100%;
	position:relative;
	list-style:none;
}
.rslides li {
	width:100%
}
.banner {
	background-repeat: no-repeat;
	background-position: center top;
	position: relative;
	background-attachment: fixed;
	height:680px;
	margin-top:130px;
}
.rslides_nav {
	height: 62px;
	width: 57px;
	position: absolute;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	opacity: 0.5;
	text-indent: -9999px;
	overflow: hidden;
	background-position: left top;
	background-repeat: no-repeat;
	top:350px;
}
.rslides_nav.next {
	background-image: url(../images/banner-left.png);
	left: 230px;
}
.rslides_nav.prev {
	background-image: url(../images/banner-right.png);
	right: 230px;
}
.rslides_tabs {
	margin:12px auto 0;
	clear:both;
	text-align:center;
	width:50px;
}
.rslides_tabs li {
	display:inline;
	float:none;
	_float:left;

	margin-right:5px
}
.rslides_tabs a {
	text-indent: -9999px;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: right top;
	background-image: url(../images/rslides_tabs.png);
	display: inline-block;
	_display: block;
*display:block;
	width: 9px;
	height: 9px
}
.rslides_tabs .rslides_here a {
	background: rgba(0,0,0, .6);
	background-repeat: no-repeat;
	background-position: left top;
	background-image: url(../images/rslides_tabs.png);
}



/* 知名客户 */
.kehu {
	background-color: #d9f6e2;
}
.kehu .row {
	margin: 0 2px 15px 2px;
	border-left: 1px solid #EDEDED;
	border-right: 1px solid #FFFFFF;
	border-top: 1px solid #EDEDED;
}
.kehu figure { margin-right:10px;
	width: 215px;
	float: left;
	position: relative;
	height: 100px;
	border-right: 1px solid #EDEDED;
	border-bottom: 1px solid #EDEDED;
	background-color:#FFFFFF
}
.kehu figure:hover figcaption {
	display:block;
}
.kehu figure figcaption {
	position: absolute;
	width: 215px;
	height: 100px;
	top: 0px;
	left: 0px;
	display: none;
	background-color: rgba(28,129,59,0.70);
	color: #FFFFFF;
	text-align: center;
	line-height:100px
}
.kehu figure figcaption {
	font-size: 16px;
}
.kehu figure figcaption a {
	color:#FFFFFF;
}
.kehu figure figcaption a:hover {
	text-decoration: underline;
}
/* 关于我们 */
.about {
	line-height: 30px;
	color: #1c813b;
}

.about-img {width: 452px; float:left;
	color: #1c813b;
}


.slideBox{ position:relative; width:450px; height:300px; overflow:hidden;border-top:1px solid #666;
	       border-left:1px solid #666;border-right:1px solid #666;border-bottom:1px solid #666;}
.slideBox ul.items{ position:absolute; float:left; background:none; list-style:none; padding:0px; margin:0px;}
.slideBox ul.items li{ float:left; background:none; list-style:none; padding:0px; margin:0px; }
.slideBox ul.items li a{ float:left; line-height:normal !important; padding:0px !important; border:none/*For IE.ADD.JENA.201206300844*/;}
.slideBox ul.items li a img{ margin:0px !important; padding:0px !important; display:block; border:none/*For IE.ADD.JENA.201206300844*/;}
.slideBox div.tips{ position:absolute; bottom:0px; width:100%; height:50px; background-color:#000; overflow:hidden;}
.slideBox div.tips div.title{ position:absolute; left:0px; top:0px; height:100%;}
.slideBox div.tips div.title a{ color:#FFF; font-size:18px; line-height:50px; margin-left:10px; text-decoration:none;}
.slideBox div.tips div.title a:hover{ text-decoration:underline !important;}
.slideBox div.tips div.nums{ position:absolute; right:0px; top:0px; height:100%;}
.slideBox div.tips div.nums a{ display:inline-block; >float:left/*For IE.ADD.JENA.201206300844*/; width:20px; height:20px; background-color:#FFF; text-indent:-99999px; margin:15px 10px 0px 0px;}
.slideBox div.tips div.nums a.active{ background-color:#1c813b;}




.about-us {width: 640px; float:right;color: #fff;}
.about .f-title, .about .f-title small, .about-us  a:hover {color:#fff;}
.about .about-lianjie {margin-top:220px;}
.about a.ry, .about a.td,  .about a.wh{ width:100px;
	background-repeat: no-repeat;
	text-align: center;
	padding-top: 80px;
	margin-left: 20px;
	margin-right: 20px;
	display: inline-block;
	background-position: center top;
}
.about a.ry1 {color:#f8fb04;text-decoration: none;
	
}
.about a.ry {color:#FFFFFF;text-decoration: none;
	background-image: url(../images/a1.png);
}
.about a.ry:hover { 
	background-image: url(../images/a11.png);text-decoration: none
}
.about a.td {color:#FFFFFF;
	background-image: url(../images/a2.png);text-decoration: none
}
.about a.td:hover {
	background-image: url(../images/a22.png);text-decoration: none
}
.about a.wh {color:#FFFFFF;
	background-image: url(../images/a3.png);text-decoration: none
}
.about a.wh:hover {
	background-image: url(../images/a33.png);text-decoration: none
}

/*优势*/

div,  ul,  li, h1, h2,  p { padding-left: 0; padding-right: 0; padding-bottom: 0; padding-top: 0; margin: 0; }	
.w1000 { width: 1200px; margin: 0 auto; overflow: hidden; }
.con2,.con21{ width:100%; height:145px; overflow:hidden;}
.con4{background:url(../images/) no-repeat center;height:150px; }
.con4 .con4_con{width:1200px;  margin:0 auto; margin-top:58px; height:80px; display:block;background:url(../images/bg002.png) no-repeat center; }
.con4 .con4_con .p{text-align:center;opacity:0;}
.con4 .con4_con h1{font-size:25px; color:#1c813b;font-family: Microsoft YaHei; font-weight:normal; line-height:40px;}
.con4 .con4_con h2{font-size:16px; color:#666;font-family: Microsoft YaHei; font-weight:normal;line-height:40px;}
.con4_1{background:url(../images/con2_bg_03.jpg) no-repeat center;height:432px; }
.con4_1 .con4_1_con{width:380px; margin-left:686px; margin-top:50px; height:69px; display:block;background:url(../images/c1.png) no-repeat center;}
.con4_1 .con4_1_con .p{text-align:left;opacity:0; padding-left:70px; line-height:69px;}
.con4_1 .con4_1_con h1{font-size:32px; color:#333;font-family: Microsoft YaHei;}
.con4_1 .con4_1_con_2{width:453px; margin-left:715px; height:180px; line-height:40px; display:block; margin-top:35px; }
.con4_1 .con4_1_con_2 .p2{text-align:left;opacity:0;}
.con4_1 .con4_1_con_2 li{width:453px; float:left;font-size:20px; color:#333;font-family: Microsoft YaHei; font-weight:normal; list-style:url(../images/con2_bg_03_li.jpg);}

.con4_2{background:url(../images/b_1.jpg) no-repeat center;height:425px; }
.con4_2 .con4_2_con{width:420px; margin-left:28px; margin-top:50px; height:69px; display:block;background:url(../images/c1.png) no-repeat center;}
.con4_2 .con4_2_con .p{text-align:left;opacity:0; padding-left:83px; line-height:69px;}
.con4_2 .con4_2_con h1{font-size:32px; color:#1c813b;font-family: Microsoft YaHei;line-height:69px;}
.con4_2 .con4_2_con_2{width:573px; margin-left:51px; height:180px; line-height:40px; display:block; margin-top:30px; }
.con4_2 .con4_2_con_2 .p2{text-align:left;opacity:0;}
.con4_2 .con4_2_con_2 li{width:573px; float:left;font-size:20px; color:#333;font-family: Microsoft YaHei; font-weight:normal; list-style:url(../images/con2_bg_03_li.jpg);}

.con4_3{background:url(../images/b_2.jpg) #ebebeb no-repeat center top;height:395px; }
.con4_3 .con4_3_con{width:450px; margin-left:646px; margin-top:50px; height:69px; display:block;background:url(../images/c2.png) no-repeat center;}
.con4_3 .con4_3_con .p{text-align:left;opacity:0; padding-left:90px; line-height:69px;}
.con4_3 .con4_3_con h1{font-size:32px; color:#1c813b;font-family: Microsoft YaHei;line-height:69px;}
.con4_3 .con4_3_con_2{width:473px; margin-left:676px; height:180px; line-height:40px; display:block; margin-top:32px; }
.con4_3 .con4_3_con_2 .p2{text-align:left;opacity:0;}
.con4_3 .con4_3_con_2 li{width:473px; float:left;font-size:20px; color:#333;font-family: Microsoft YaHei; font-weight:normal; list-style:url(../images/con2_bg_03_li.jpg);}

.con4_4{background:url(../images/b_3.jpg) no-repeat center;height:446px; }
.con4_4 .con4_4_con{width:373px; margin-left:108px; margin-top:50px; height:69px; display:block;background:url(../images/c3.png) no-repeat center;}
.con4_4 .con4_4_con .p{text-align:left;opacity:0; padding-left:83px; line-height:69px;}
.con4_4 .con4_4_con h1{font-size:32px; color:#1c813b;font-family: Microsoft YaHei;line-height:69px;}
.con4_4 .con4_4_con_2{width:473px; margin-left:135px; height:180px; line-height:40px; display:block; margin-top:30px; }
.con4_4 .con4_4_con_2 .p2{text-align:left;opacity:0;}
.con4_4 .con4_4_con_2 li{width:473px; float:left;font-size:20px; color:#333;font-family: Microsoft YaHei; font-weight:normal; list-style:url(../images/con2_bg_03_li.jpg);}


/*优势end*/


.con4_5{background:url(../images/b1.png) no-repeat center;height:200px; }




/* 我们的服务 */
.fuwu-bg {
	background-repeat: no-repeat;
	background-position: center center;  /*position: relative;*/
	background-attachment: fixed;
	background-color: #F2F2F2;
}
.fuwu .f-title, .fuwu .f-title small {
	color:#FFFFFF;
}
.fuwu {
	position: relative;
}
.fuwu figure {
	background-color: rgba(255,255,255,0.80);
	padding: 58px 40px 40px 40px;
	margin-bottom: 20px;
	width: 260px;
	float: left;
	margin-top: 80px;
	position: relative;
}
.fuwu figure.bianju {
	margin-left: 60px;
	margin-right: 60px;
}
.fuwu figure a.pic1, .fuwu figure a.pic2, .fuwu figure a.pic3 {
	height: 130px;
	width: 130px;
	display: block;
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0 auto;
	position: absolute;
	top: -65px;
	left:105px;
}
.fuwu figure a.pic1 {
	background-image: url(../images/sheji.png);
	background-repeat: no-repeat;
}
.fuwu figure a.pic2 {
	background-image: url(../images/gongcheng.png);
}
.fuwu figure a.pic3 {
	background-image: url(../images/fuwu.png);
}
.fuwu figure figcaption {
	margin-top: 35px;
	margin-bottom: 15px;
	font-weight: bold;
}
.fuwu figure figcaption a {
	color: #1c813b;
	font-size: 16px;
}
.fuwu figure figcaption a:hover {
	text-decoration: underline;
}
.fuwu figure p {
	line-height: 30px;
	color: #000000;
}
.fuwu figure figcaption a.btn-success {
	margin-bottom:10px;
}




/* 成功案例  无边距样式
.fl-case { height:42px; margin-top: 35px; margin-bottom: 30px; }
.fl-case a { background-color: #F7F7F7; color: #666666; width: 228px; height:40px; line-height:40px; display: inline-block; }
.fl-case a:hover { background-color: #1c813b; color: #FFFFFF; text-decoration: none; }
.case figure { width: 270px; float: left; position: relative; height: 270px; }
.case figure .new { width: 108px; height: 108px; display: block; position: absolute; right: 0px; top: 0px; background-image: url(../images/new.png); background-repeat: no-repeat; background-position: 0px 0px; z-index: 2; }
.case figure:hover figcaption { display:block; }
.case figure figcaption { position: absolute; width: 310px; height: 200px; top: 0px; left: 0px; display: none; background-color: rgba(243,106,62,0.70); padding: 35px; color: #FFFFFF; text-align: left; }
.case figure figcaption h3 { font-size: 18px; font-weight: bold; margin:0 0 8px 0; }
.case figure figcaption h3 a,.case figure figcaption p a { color: #FFFFFF; text-decoration: underline; }
.case figure figcaption h3 a:hover ,.case figure figcaption p a:hover { text-decoration: none; }
.case figure figcaption p { margin:0; line-height:28px;}
.case .row { margin:10px 0px;}
.case-more-top { margin-top:15px !important; }
.case-more { padding: 7px 10px 5px 10px; margin-left: 0; background-color: rgba(255,255,255,0.70); color: #1c813b !important; text-decoration: none !important; }
.case-more:hover { color: #FFFFFF !important;} */

/* 成功案例  有边距样式 */ 
.fl-case {font-size: 16px; color:#FFFFFF;
	height:42px;
	margin-top: 35px;
	margin-bottom: 15px;
}
.fl-case a {
	background-color: #1c813b;
	color: #ffffff;
	width: 128px;
	height:40px;
	line-height:40px;
	display: inline-block;
}
.fl-case a:hover {
	background-color: #666;
	color: #fff;
	text-decoration: none;
}
.case figure {border:1px solid #1c813b;
	width:260px;
	float:left;
	position:relative;
	height:256px;
	margin:15px;
}
.case figure .new {
	width:108px;
	height:108px;
	display:block;
	position:absolute;
	right:0px;
	top:0px;
	background-image:url(../images/new.png);
	background-repeat:no-repeat;
	background-position:0px 0px;
	z-index:2;
}
.case figure:hover figcaption {
	display:block;
}
.case figure figcaption {
	position:absolute;
	width:200px;
	height:196px;
	top:0px;
	left:0px;
	display:none;
	background-color:rgba(243,106,62,0.70);
	padding:30px;
	color:#FFFFFF;
	text-align:left;
}
.case figure figcaption h3 {padding-top: 80px;text-align: center;
	font-size:18px;
	font-weight:bold;
	margin:0 0 8px 0;
}
.case figure figcaption h3 a,.case figure figcaption p a {
	color:#FFFFFF;
	text-decoration:underline;
}
.case figure figcaption h3 a:hover,.case figure figcaption p a:hover {
	text-decoration:none;
}
.case figure figcaption p {
	margin:0;
	line-height:28px;
}
.case-more-top {text-align: center;
	margin-top:15px!important;
}
.case-more {
	padding:7px 10px 5px 10px;
	margin-left:10;
	background-color:rgba(255,255,255,0.70);
	color:#ff0000!important;
	text-decoration:none!important;
}
.case-more:hover {
	color:#FFFFFF!important;
}

.case a:link { text-decoration: none;}
.case a:active { text-decoration:blink}
.case a:hover { text-decoration:underline;}
.case a:visited { text-decoration: none;}


 

/*news*/

.fl{ float:left;}
.fr{ float:right;}
.show{ display:block;}
.hide{ display:none;}
.cl{ clear:both;}
*{ outline:none;}
.wd1200{ width:1140px; margin:0 auto;}
.bor_radius{ border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%;}
.pdd{ padding:50px 0 10px;}





/*新闻*/
.news_chnal{ background:url(../images/) repeat-x; height:30px; text-align:center; }
.news_chnal a{ display:inline-block; background-color:#FFF; font-size:16px; width:auto; height:28px; line-height:28px; padding:0 20px; overflow:hidden; margin:0 6px; border:1px solid #dcdcdc; border-radius:20px; -moz-border-radius:20px; -webkit-border-radius:20px;text-decoration: none}
.news_chnal a.cur,.news_chnal a:hover{ background-color:#1c813b; color:#FFF; border:1px solid #1c813b;}


/*warp*/
.warp_show{background: #d9f6e2; width:100%; height:auto; overflow:hidden;}
.warp_shBox{ clear:both; position:relative;}
.newst{ margin:auto;background:url(../images/bg002.png) no-repeat center;}
.name{ color:#292e4b; font-size:25px;  line-height:normal; text-align:center;}
.intro{ font-size:14px; line-height:22px; width:806px; margin:12px auto 38px; text-align:center;}


/*news*/
.news{ position:relative; height:450px; padding-top:40px; }
.news_hot{ position:absolute; top:40px; left:0; width:404px; height:354px;}
.box-b2{ left:-404px;}
.news_list{ position:absolute; top:40px; width:700px; height:430px; overflow:hidden;}
.box-b3{ right:-700px;}
.news_Himg{ width:404px; height:280px;}
.news_hot .news_all{ padding-top:20px;}
.news_aTop,.news_aTop a{ display:block; height:26px;}
.news_hot .news_aTop{ margin-bottom:14px;}
.news_aTname{ display:inline-block; height:24px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.news_aTime{ color:#666;}
.news_aDown{ color:#666; line-height:22px; height:44px; overflow:hidden;}
.news_hot .news_aTname{ font-size:20px; width:470px;height:26px;}

.news_list li{ clear:both; height:auto; overflow:hidden; padding:0px 0 10px;}
.news_time{ font-family:Arial; color:#666; font-size:72px; width:200px; height:130px; line-height:72px; text-align:center; border-right:3px solid #f3f3f3;}
.news_list .news_all{ width:434px;}
.news_list .news_aTname{ width:380px; font-size:16px;}
.news_list .news_aDown{ padding-top:10px;}






/*news end*/





/*foot*/


.footer {
	POSITION: relative; BACKGROUND-COLOR: #d9f6e2; WIDTH: 100%; HEIGHT: 280px; OVERFLOW: hidden
}
.footer UL {
	BORDER-BOTTOM: #1c813b 1px solid; PADDING-BOTTOM: 15px; MARGIN-TOP: 25px; MARGIN-BOTTOM: 20px; OVERFLOW: hidden
}
.footer UL LI { list-style-type:none;  
	BORDER-LEFT: #454545 1px dotted; PADDING-BOTTOM: 0px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; FLOAT: left; FONT-SIZE: 16px; PADDING-TOP: 0px
}
.footer UL LI A {
	COLOR: #000000;
}
.footer UL .first {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-LEFT: 0px; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
.footer UL .last {
	PADDING-RIGHT: 0px
}
.footer .center {
	OVERFLOW: hidden
}
.footer .center DL {
	PADDING-RIGHT: 20px; FLOAT: left; HEIGHT: 85px; OVERFLOW: hidden; BORDER-RIGHT: #454545 1px dotted; PADDING-TOP: 1px
}
.footer .center DT {
	FLOAT: left; MARGIN-RIGHT: 0px
}
.footer .center DD {MARGIN-left: 10px;
	FLOAT: left
}
.footer .center H2 {
	MARGIN-TOP: 5px; FONT-FAMILY: "方正正粗黑简体"; COLOR: #292e4b; FONT-SIZE: 22px;MARGIN-RIGHT: 5px;
}
.footer .center DD P {
	FONT-FAMILY: "方正正粗黑简体"; COLOR: #000000; FONT-SIZE: 13px
}
.footer .center .dizhi {PADDING-TOP: 10px;
	PADDING-LEFT: 14px; PADDING-RIGHT: 14px; FLOAT: left; HEIGHT: 100px; BORDER-RIGHT: #454545 1px dotted
}
.footer .center .dizhi P {FONT-SIZE: 14px;
	LINE-HEIGHT: 25px; COLOR: #000000
}
.footer .center .phone {
	TEXT-ALIGN: right; PADDING-LEFT: 20px; PADDING-RIGHT: 10px; BACKGROUND: url(../images/header_phone.png) no-repeat left center; FLOAT: left; HEIGHT: 70px; MARGIN-LEFT: 10px; OVERFLOW: hidden; PADDING-TOP: 30px
}
.footer .center .phone P {
	COLOR: #fff; FONT-SIZE: 14px
}
.footer .center .phone EM {
	FONT-FAMILY: Arial; COLOR: #1c813b; FONT-SIZE: 24px
}
.footer .center .ewm {
	FLOAT: left; HEIGHT: 120px; MARGIN-LEFT: 20px; OVERFLOW: hidden
}
.footer .center .ewm IMG {
	FLOAT: left; MARGIN-RIGHT: 0px
}
.footer .center .ewm P {
	FLOAT: left; COLOR: #a7a7a7
}
.footer .center .ewm B {
	DISPLAY: block; FONT-SIZE: 14px
}
.footer .footer_bottom {
	POSITION: absolute; BACKGROUND-COLOR: #292e4b; WIDTH: 100%; BOTTOM: 0px; HEIGHT: 60px; OVERFLOW: hidden; LEFT: 0px
}
.footer .footer_bottom P {
	TEXT-ALIGN: center; LINE-HEIGHT: 60px; COLOR: #fff; FONT-SIZE: 14px
}
.footer .footer_bottom A {
	COLOR: #fff; MARGIN-LEFT: 25px
}
.footer .footer_bottom EM {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; PADDING-TOP: 0px
}
.footer .footer_bottom B {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; DISPLAY: inline-block; PADDING-TOP: 0px
}

/*foot end*/

/* 版权/联系/留言 */







.kefu {
	background-color: #1c813b;
	border: 2px solid #fff;
	position: fixed;
	width: 80px;
	top: 138px;
	right: 20px;
	text-align: center;
	display: block;
	-webkit-box-shadow: 0 0px 12px rgba(0, 0, 0, 0.1);
	box-shadow: 0 6px 12px rgba(0, 0, 0, 0.1);
	border-radius: 8px;
	font-size: 12px;
	z-index: 9999999;
}
.kefu ul li a {
	display: block;
	color: #FFF;
	text-decoration: none;
	border-top: 1px solid #1c813b;
	overflow: hidden;
	height: auto;
	width: 100%;
	padding: 0;
	height: 30px;
	width: 80px;
	z-index: 999999;
	padding-top: 50px;
}
.kefu ul li a:hover {
	background-color: #1c813b;
}
.kefu a.kefu-lx {
	border-top: 0px solid #1c813b;
	background-image: url(../images/kefu.png);
	background-repeat: no-repeat;
	background-position: 0 -10px;
}
.kefu a.kefu-lx:hover {
	border-radius: 6px 6px 0px 0px;
}
.kefu ul li a.kefu-yy {
	background-image: url(../images/kefu.png);
	background-repeat: no-repeat;
	background-position: center -90px;
}
.kefu ul li a.kefu-zx {
	background-image: url(../images/kefu.png);
	background-repeat: no-repeat;
	background-position: center -170px;
}
.kefu ul li a.kefu-wx {
	background-image: url(../images/kefu.png);
	background-repeat: no-repeat;
	background-position: center -250px;
}
.kefu ul li a.kefu-wx .kefu-weixin {
	padding: 20px;
	background-color: #FFFFFF;
	position: absolute;
	top:242px;
	left: -182px;
	display:none;
	-webkit-box-shadow: 0 0px 12px rgba(0, 0, 0, 0.1);
	box-shadow: 0 6px 12px rgba(0, 0, 0, 0.1);
}
.kefu ul li a.kefu-wx:hover .kefu-weixin {
	display:block;
}
.kefu ul li a.kefu-top {
	background-image: url(../images/kefu.png);
	background-repeat: no-repeat;
	background-position: center -335px;
	padding-top:40px;
}
.kefu ul li a.kefu-top:hover {
	border-radius: 0px 0px 6px 6px;
}
.kefu ul li a.kefu-yy, .kefu ul li a.kefu-zx, .kefu ul li a.kefu-top, .kefu ul li a.kefu-wx {
	display: none;
}
.kefu:hover ul li a.kefu-yy, .kefu:hover ul li a.kefu-zx, .kefu:hover ul li a.kefu-top, .kefu:hover ul li a.kefu-wx {
	display: block;
}
/* 内页代码 */
.info p, .info li {
	color:#666666;
}
.ny-banner { height:450;
	margin-top: 100px;
	padding: 95px 0;
	background-repeat: no-repeat;
	position: relative;
	background-attachment: fixed;
	background-position: center top;
}
.ny-banner2 {
	background-image: url(../images/ny-head-bg2.png);
}
.ny-banner h2 {
	margin: 0;
	font-size: 24px;
	color: #FFFFFF;
}
.ny-banner h2 small {
	color: #ffffff;
	font-size: 18px;
	padding-left: 15px;
	margin-left: 15px;
	font-weight: normal;
	border-left: 1px solid #1c813b;
}
.ny-banner .weizhi {
	color:#ffffff;
	text-align:left;
	margin:0;
	padding:15px 0 10px 0;
}
.ny-banner .weizhi a {
	color:#ffffff
}
.crumbs {
	background-color:#d2d7d1;
	height:40px;
}

.crumbs ul li {
	display: inline-block;
}
.crumbs ul li a { 
	color: #1c813b;
	line-height: 40px;
	padding: 0 15px;
	display: inline-block;
	font-size:16px
}
.crumbs ul li a:hover, .crumbs ul li a.hover {
	background-color: #FFFFFF;
	color: #1c813b;
	text-decoration: none;
}

.dang_q{ background:#fff !important; color:#3b3b3b !important;}
.dang_q a{ background:#fff !important; color:#3b3b3b !important;}
.dang_q a:hover{ background:#fff !important; color:#3b3b3b !important;}



.crumbs1 {
	background-color:#d2d7d1;
	height:80px;
}
.crumbs1 ul { width:1000px;
	display: inline-block;
}
.crumbs1 ul li {width:130px;
	display: inline-block;
}
.crumbs1 ul li a { 
	color: #1c813b;
	line-height: 40px;
	padding: 0 15px;
	display: inline-block;
	font-size:16px
}
.crumbs1 ul li a:hover, .crumbs ul li a.hover {
	background-color: #FFFFFF;
	color: #1c813b;
	text-decoration: none;
}





.y-m50 {
	margin-right:50px
}
.y-m60 {
	margin-right:60px
}
.x-m40 {
	margin-bottom:40px !important;
}
.x-m30 {
	margin-bottom:30px;
}
.x-m20 {
	margin-bottom:20px;
}
.s-m40 {
	margin-top:40px;
}
zy-m15 {
	margin-left:15px;
	margin-right:15px;
}
.s-m-none {
	margin-top:0 !important;
}
.nr-h20 {
	margin-top:0px;
	margin-bottom:20px;
}
.nr-h20-s10 {
	margin-top:10px;
	margin-bottom:20px;
}
.nr-h30 {
	margin-top:0px;
	margin-bottom:30px;
}
.info, .neirong {
	line-height: 30px;
	color: #333333;
}
.info hr, .neirong hr {
	margin: 30px 0;
	border: 0;
	border-top: 1px solid #eee;
}
.nyfl-case {
	height:42px;
	margin-top:0;
	margin-bottom: 30px;
	background-color: #F7F7F7;
}
.nyfl-case a {
	line-height: 42px;
	padding:0 25px;
	display: inline-block;
	color: #666666;
	text-align: center;
}
.nyfl-case a:hover, .nyfl-case a.hover {
	background-color: #1c813b;
	color: #FFFFFF;
	text-decoration: none;
}
.fanye .pagination {
	margin: 0;
	display: inline-block;
	padding-left: 0;
	margin: 25px 0 0 0;
	border-radius: 4px;
}
.fanye .pagination > li {
	display:inline
}
.fanye .pagination > .active > a, .fanye .pagination > .active > span, .fanye .pagination > .active > a:hover, .fanye .pagination > .active > span:hover, .fanye .pagination > .active > a:focus, .fanye .pagination > .active > span:focus {
	background-color: #1c813b;
	border-color: #1c813b;
	color: #FFF;
}
.fanye .pagination > li > a:hover, .fanye .pagination > li > span:hover, .fanye .pagination > li > a:focus, .fanye .pagination > li > span:focus {
	color: #1c813b;
	background-color: #E3E3E3;
	border-color: #ededed;
}
.fanye .pagination > li > a, .fanye .pagination > li > span {
	color: #1c813b;
	border-color: #ededed;
	font-size: 14px;
}
.pagination-lg>li>a, .pagination-lg>li>span {
	padding: 12px 18px;
}
.pagination>li>a, .pagination>li>span {
	color: #428bca;
	text-decoration: none;
	background-color: #F7F7F7;
}
.pagination-lg>li:first-child>a, .pagination-lg>li:first-child>span {
	border-top-left-radius: 6px;
	border-bottom-left-radius: 6px;
}
.pagination-lg>li:last-child>a, .pagination-lg>li:last-child>span {
	border-top-right-radius: 6px;
	border-bottom-right-radius: 6px;
}
.ny-news {
	border-bottom: 1px solid #EDEDED;
	padding-bottom: 30px;
	margin-bottom: 40px;
}
.ny-news h1 a {
	font-size:20px;
	color:#000000
}
.ny-news h1 a:hover {
	color:#1c813b
}
.ny-news .shuoming {
	color: #666666;
}
.ny-news .btn-success {
	margin-left:0;
}
.ny-news .mulu, .ny-news .guanzhu, .ny-news .time {
	background-image: url(../images/news-kb.png);
	background-repeat: no-repeat;
	background-position: left 3px;
	margin-right:10px;
	height: 22px;
	padding-left: 23px;
	display: inline-block;
	color:#999999
}
.ny-news .guanzhu {
	background-position: left -19px;
}
.ny-news .time {
	background-position: left -41px;
}
.ny-news .news-qq a, .ny-news .news-sq a {
	text-indent: -9999px;
	width: 22px;
	height: 22px;
	display: inline-block;
	background-image: url(../images/news-zx.png);
	background-position: left top;
	background-repeat: no-repeat;
}
.ny-news .news-sq a {
	background-position:left -22px;
	margin-left:5px;
}
.team-bg {
	background-color:#e6e6e6;
}
.team figure {
	width: 262px;
	float: left;
	position: relative;
	height: 330px;
	margin: 15px;
}
.team figure:hover figcaption {
	display:block;
}
.team figure figcaption {
	position: absolute;
	width: 202px;
	height: 210px;
	top: 0px;
	left: 0px;
	display: none;
	background-color: rgba(243,106,62,0.70);
	padding:60px 30px;
	color: #FFFFFF;
}
.team figure h3.team-title {
	font-size: 14px;
	font-weight: normal;
	margin: 0;
	line-height: 60px;
	position: absolute;
	width: 262px;
	height: 60px;
	left: 0px;
	background-color: rgba(255,255,255,0.95);
	bottom: 0px;
	color: #999999;
}
.team figure h3.team-title a {
	color: #1c813b;
	font-size: 18px;
	font-weight: bold;
}
.team figure:hover h3.team-title {
	display:none;
}
.team figure figcaption h3 {
	font-size: 16px;
	font-weight: bold;
	margin:0 0 12px 0;
}
.team figure figcaption h3 a {
	color: #FFFFFF;
	text-decoration: underline;
}
.team figure figcaption h3 a:hover {
	text-decoration: none;
}
.team figure figcaption p {
	margin:0;
	line-height:28px;
}
.team-more {
	padding: 7px 10px 5px 10px;
	background-color: rgba(255,255,255,0.70);
	color: #1c813b !important;
	text-decoration: none !important;
}
.team-more:hover {
	color: #FFFFFF !important;
}
.ny-kehu .row {
	margin: 0 2px 15px 2px;
	border-left: 1px solid #EDEDED;
	border-right: 1px solid #FFFFFF;
	border-top: 1px solid #EDEDED;
}
.ny-kehu figure {
	width: 188px;
	float: left;
	position: relative;
	height: 100px;
	border-right: 1px solid #EDEDED;
	border-bottom: 1px solid #EDEDED;
}
.ny-kehu figure:hover figcaption {
	display:block;
}
.ny-kehu figure figcaption {
	position: absolute;
	width: 188px;
	height: 100px;
	top: 0px;
	left: 0px;
	display: none;
	background-color: rgba(243,106,62,0.70);
	color: #FFFFFF;
	text-align: center;
	line-height:100px
}
.ny-kehu figure figcaption {
	font-size: 16px;
}
.ny-kehu figure figcaption a {
	color:#FFFFFF;
}
.ny-kehu figure figcaption a:hover {
	text-decoration: underline;
}
.tags .tags-lie {
	width:20%
}
.map {
	color:#999999
}
.map h3 a {
	color:#000000
}
.zzry figure, .tdfc figure {
	padding:0 15px;
	float:left;
}
.tdfc figure {
	padding-bottom:20px;
}
.zzry figure img, .tdfc figure img {
	width:360px;
}
.zzry figure figcaption, .tdfc figure figcaption {
	margin-bottom:15px;
}
.fzlc h3 {
	background-color: #1c813b;
	color: #FFFFFF;
	padding:5px 10px;
}
.main {
	width: 790px;
	margin-right: 50px;
}
.main img {
	max-width:790px;
}
.info .biaoti {
	font-size:20px;
	margin-bottom:10px;
	margin-top:0;
}
.info .shuoming {
	color: #999;
	margin:0 0 30px 0;
	padding-bottom: 20px;
	border-bottom: 1px solid #EDEDED;
	font-size: 12px;
}
.aside {
	width:300px;
}
.aside .ny-h4 {
	font-size:16px;
	margin:15px 0;
	padding-bottom: 15px;
	border-bottom: 1px solid #EDEDED;
}
.aside ul li small {
	color:#999999;
}
.aside .xx-qq a, .aside .xx-sq a {
	text-indent: -9999px;
	width: 22px;
	height: 22px;
	display: inline-block;
	background-image: url(../images/news-zx.png);
	background-position: left top;
	background-repeat: no-repeat;
}
.aside .xx-sq a {
	background-position:left -22px;
	margin-left:5px;
}
.aside figure {
	margin-top:10px;
	text-align:center
}
.aside figure.text-left {
	text-align:left
}
.aside .team-gz, .aside .team-yy {
	height: 40px;
	margin-right: 20px;
	border-radius: 4px;
	padding: 0px 10px 0px 38px;
	display: block;
	line-height: 40px;
	background-image: url(../images/team-yy.png);
	background-position: left top;
	background-color: #1c813b;
	color: #FFFFFF;
	background-repeat: no-repeat;
}
.aside .team-gz a, .aside .team-yy a {
	color:#FFFFFF
}
.aside .team-gz:hover, .aside .team-yy:hover {
	background-color: #1c813b;
}
.aside .team-yy {
	background-position: left bottom;
}
.ny-team-tj {
	font-size:16px;
	margin:15px 0;
}
.team figcaption p {
	color:#FFFFFF !important;
}
.pages {
	padding: 30px 0 30px;
	text-align: center
}
.pages li {
	display: inline
}
.pages li.thisclass, .pages a:hover {
	padding: 5px 10px;
	border: 1px solid #1c813b;
	background: #1c813b;
	color: #fff;
	text-decoration: none;
	border-radius:3px
}
.pages a {
	padding: 5px 10px;
	border: 1px solid #ddd;
	background: #fff;
	color: #A4A4A4;
	line-height: 18px;
	border-radius:3px;
}

/*地图*/


#allmap{
	width: 100%;
	min-width: 1200px;
	height: 890px;
}
.map_info{width: 100%;min-width: 1200px;}

.map_info .container{
	position: relative;
}

.map_info .info_box{
	width: 628px;
	height: 400px;
	position: absolute;
	background: #fafafa;
	top: -680px;
	left: 25px;
	z-index: 1;
	box-shadow: 0px 0px 20px #C0C0C0;
	overflow: hidden;
}

.map_info .info_box .con_wrap{
	padding: 40px;
	height: 320px;
}

.map_info .info_box .con_wrap  .cn{
	
	font-size: 27px;
	color: #1c813b;
	font-weight: bold;
	width: 548px;
}
.map_info .info_box .con_wrap  .en{
	font-size: 13px;
	color: #e2e2e2;
	width: 548px;
}

.map_info .info_box .con_wrap  .line{
	width: 33px;
	height: 1px;
	background: #1c813b;
	margin-top: 18px;
	margin-bottom: 10px;
}
.map_info .info_box .con_wrap .line_wrap{
	line-height: 50px;
	padding-left:40px;
	font-size: 16px;
	width: 548px;
	color: #484848;
}
.map_info .info_box .con_wrap .line_wrap.mark{
	background: url(../images/map_mark2.png) left center no-repeat;
}
.map_info .info_box .con_wrap .line_wrap.tel{
	background: url(../images/map_tel.png) left center no-repeat;
}
.map_info .info_box .con_wrap .line_wrap.fax{
	background: url(../images/map_fax.png) left center no-repeat;
}
.map_info .info_box .con_wrap .line_wrap.mails{
	background: url(../images/map_mail.png) left center no-repeat;
}
.map_info .info_box .con_wrap .line_wrap.web{
	background: url(../images/map_web.png) left center no-repeat;
}

.info_close{
	width: 40px;
	height: 40px;
	text-align: center;
	line-height: 40px;
	background: #1c813b;
	font-size: 13px;
	color: #ffffff;
	position: absolute;
	left: 653px;
  top: -680px;
	z-index: 9999;
}

.info_open{
	width: 0px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	background: #1c813b;
	font-size: 13px;
	color: #FFFFFF;
	position: absolute;
	top: -680px;
	left: 25px;
	z-index: 2;
}





/*设备展示*/
.equip_wrap{background:url(../images/ban1.jpg);height:500px;margin-top:2px;}
.equip_phone{width:580px;border:3px #a30000 solid;padding:13px 10px;height:34px;margin:15px auto 0;}
.equip_phone span{display:block;float:left}
.equip_phone span.phone{background:url(../images/phone_1.png) no-repeat center;width:46px;height:36px; }
.equip_phone span.tell{border-left:1px solid #333;padding:10px 0 10px 15px;margin-left:10px;}
.equip_phone .ban_btn{position:absolute; background: #f07002;border-bottom:3px solid #b75500;
width:136px;height:35px;line-height:35px;color:#fff;margin-top:0;margin-left:40px; text-align:center; font-size:20px; font-weight:bold;text-decoration: none}

/*公用*/
.con_width{ width:1180px; margin-left:auto; margin-right:auto;overflow:hidden;}
.fl { float:left;}
.fr { float:right;}
.hide{display:none;}
/*字体定义*/
.f12{font-size:12px;}
.f14{font-size:14px;}
.f16{font-size:16px;}
.f18{font-size:18px;}
.f20{font-size:20px;}
.f22{font-size:22px;}
.f24{font-size:24px;}
.f26{font-size:26px;}
.f28{font-size:28px;}
.f30{font-size:30px;}
.f36{font-size:36px;}
/*颜色定义*/
.black{color:#545454;}
.gray{color:#c4c3c3;}
.blue,.blue a{color:#0367c9;}
.red,.red a{color:#a30000;}
.white{color:#fff;}


/*公共标题样式*/
.pub_tit{padding-top:30px;margin:auto;background:url(../images/bg003.png) no-repeat center;}
.pub_tit h3{text-align: center;width:780px;margin:0 auto;background:url(../images/) no-repeat center 15px;}
.pub_tit h3 a.tit{color:#fff;display:block;text-decoration: none;}
.pub_tit h3 span{display:block;margin-top:20px;}
.pub_tit h3 a.more{display:block;width:75px;height:27px; text-align: center;line-height:27px;font-size:12px;margin:0 auto;margin-top:7px; background: #fff;border:1px solid #0b0204;}
.pub_tit h3 a.more:hover{border:1px solid #a30000;color:#fff; background:#a30000;}
/*图片滚动*/
.case_img{width:1180px; margin:0 auto;overflow:hidden;margin-top:25px;}
.case_img .gd_all ul{overflow:hidden;margin:0 30px;width:1120px;}
.case_img .gd_all li{ float:left; width:255px;margin-right:30px;text-align:center;}
.case_img .gd_all li img{ width:255px; height:190px;border:1px solid #bbbbbb;padding:2px;}
em{position: absolute;top:65px;}
.case_img .gd_all li a{display:block;margin-bottom:5px;font-size:14px;text-decoration: none; color:#FFFFFF;}
.t_r{ right:0px;}
.gd_all{ position:relative;}




.product_left {
	PADDING-BOTTOM: 60px; WIDTH: 230px; FLOAT: left; OVERFLOW: hidden
}
.product_left H3 {
	TEXT-ALIGN: center; WIDTH: 230px; BACKGROUND: url(../images/product_left.png) no-repeat center ; HEIGHT: 47px; FONT-SIZE: 20px; PADDING-TOP: 15px
}
.product_left H3 A {
	COLOR: #fff
}
.product_left H3 P {
	FONT-FAMILY: Arial; COLOR: #fff; FONT-SIZE: 14px; FONT-WEIGHT: normal
}
.product_left > DL {
	BORDER-BOTTOM: #f2f2f2 1px solid; WIDTH: 100%; BACKGROUND: #f5f5f5; OVERFLOW: hidden
}
.product_left > DL > DT {
	BORDER-BOTTOM: #999 1px solid; LINE-HEIGHT: 56px; PADDING-LEFT: 50px; WIDTH: 200px; BACKGROUND: url(../images/product_left01.png) no-repeat 20px center; HEIGHT: 56px; COLOR: #333; FONT-SIZE: 15px; CURSOR: pointer
}
.product_left > DL > DT A{ color:#1c813b;}


.product_left > DL > DD {
	WIDTH: 160px
}
.product_left > DL > DD P {BORDER-BOTTOM: #1c813b 1px solid;
	LINE-HEIGHT: 38px; PADDING-LEFT: 40px; WIDTH: 100%; BACKGROUND: url(../images/product_left04.png) no-repeat 10px center; COLOR: #333; FONT-SIZE: 14px; CURSOR: pointer
}
.product_left > DL > DD P A { COLOR: #333; FONT-SIZE: 14px; CURSOR: pointer
}


.product_left > DL > DD UL {
	PADDING-LEFT: 40px; WIDTH: 160px; OVERFLOW: hidden
}
.product_left > DL > DD LI {
	LINE-HEIGHT: 28px; PADDING-LEFT: 14px; WIDTH: 150px; BACKGROUND: url(../images/product_left03.png) no-repeat left center; COLOR: #666
}
.product_left .cur P {
	BACKGROUND: url(../images/product_left02.png) no-repeat 60px center
}
.product_left .cur UL {
	DISPLAY: block
}
.product_left .last {
	BORDER-BOTTOM-STYLE: none
}
.product_left DD P.cur A {
	COLOR: #ce0000
}
.product_left DD LI.cur A {
	COLOR: #ce0000
}

.contact {
	padding:15px 10px 15px 10px;
	background:#f5f5f5;
	border:1px solid #e4e4e4;
	text-align:center;
}
.contact > span {
	border:1 solid #d3d3d3;
	width:208px;
	height:78px;
	display:block;
}
.contact h2 {
	font-size:14px;
	color:#1c813b;
	margin-top:10px;
}
.contact h3 {
	font-size:24px;
	color:#333333;
	font-family:'Tahoma';
	padding-bottom:3px;
}
.contact h4 {
	font-size:14px;
	color:#1c813b;
	margin-top:10px;
}
.contact h5 {
	font-size:14px;
	color:#1c813b;
	margin-top:10px;
	padding-top:5px;
	border-top:1px dashed #e5e5e5
}
.contact p {
	font-size:13px;
	color:#1c813b;
	margin-top:5px;
	line-height:26px;
}



.floating_ck{position:fixed;right:20px;top:32%;z-index:999999999 !important;}
.floating_ck dl dd{position:relative;width:80px;height:80px;background-color:#646577;border-bottom:solid 

1px #555666;text-align:center;background-repeat:no-repeat;background-position:center 20%;cursor:pointer;}
.floating_ck dl dd:hover{background-color:#e40231;border-bottom:solid 1px #a40324;}
.floating_ck dl dd:hover .floating_left{display:block;}
.consult,.words{background-image:url(../images/zxicon.png);}
.quote1{background-image:url(../images/kficon1.png);}
.quote{background-image:url(../images/kficon.png);}
.qrcord{background-image:url(../images/erweima.png);}
.return{background-image:url(../images/fanhui.png);}
.floating_ck dd span{color:#fff;display:block;padding-top:54px;}
.floating_left{position:absolute;left:-160px;top:0px;width:160px;height:80px;background-color:#e40231;border-bottom:solid 1px #a40324;display:none;}
.floating_left a{color:#fff;line-height:80px;}
.floating_ewm1{height:260px;top:-180px;}
.floating_ewm1 i{background-image:url(../images/ma01.png);display:block;width:145px;height:145px;margin:auto;margin-top:7px;}
.floating_ewm1 p{color:#fff;margin-top:5px;}
.floating_ewm1 .qrcord_p01{font-size:12px;line-height:20px;}
.floating_ewm1 .qrcord_p02{font-size:18px;}

.floating_ewm2{height:260px;top:-180px;}
.floating_ewm2 i{background-image:url(../images/ma02.png);display:block;width:145px;height:145px;margin:auto;margin-top:7px;}
.floating_ewm2 p{color:#fff;margin-top:5px;}
.floating_ewm2 .qrcord_p01{font-size:12px;line-height:20px;}
.floating_ewm2 .qrcord_p02{font-size:18px;}


.floating_ewm3{height:260px;top:-180px;}
.floating_ewm3 i{background-image:url(../images/ma03.png);display:block;width:145px;height:145px;margin:auto;margin-top:7px;}
.floating_ewm3 p{color:#fff;margin-top:5px;}
.floating_ewm3 .qrcord_p01{font-size:12px;line-height:20px;}
.floating_ewm3 .qrcord_p02{font-size:18px;}
